# SSL_SOCK_Connector.cpp File Reference

`#include "SSL_SOCK_Connector.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/Handle_Set.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Countdown_Time.h"`
`#include <openssl/err.h>`

Include dependency graph for SSL_SOCK_Connector.cpp:

## Functions

| ACE_RCSID (ACE_SSL, SSL_SOCK_Connector,"$Id: SSL_SOCK_Connector.cpp,v 1.48 2005/10/28 16:14:56 ossama Exp $") ACE_BEGIN_VERSIONED_NAMESPACE_DECL ACE_SSL_SOCK_Connector

## Function Documentation

ACE_RCSID | ( | ACE_SSL | ,
|  | SSL_SOCK_Connector | ,
|  | "$Id: SSL_SOCK_Connector. | cpp,
|  | v 1.48 2005/10/28 16:14:56 ossama Exp $" |
| ) |